.nav{
    height:10%;
    background-color: #240654;;
}

.title{
    justify-content: center;
    align-self: center;
    color:white;
    font: 35px Candara;
    margin-left: 25%;
}
.addGrad{
    margin-left: 16%;
}